[rspec-users] bundler and config/initializers/* not loading

Phillip Koebbe phillipkoebbe at gmail.com
Tue Aug 24 21:08:34 EDT 2010


  On 2010-08-24 7:14 PM, David Chelimsky wrote:
> On Aug 24, 2010, at 12:34 PM, Phillip Koebbe wrote:
>
>> I am trying to use Bundler on a Rails 2.3.8 project and am having a problem when trying to run my specs. This application was on 2.3.5 until yesterday, and I switched it to 2.3.8 and all specs passed. But after adding Bundler (0.9.26),
> Bundler-1.0 is in the release candidate phase now, and is far superior to 0.9. I would not waste my time with 0.9 if I were you. Might even avoid this problem.
>
> HTH,
> David
>

Thanks for the suggestion, David. I uninstalled 0.9.26 and installed 
1.0.0.rc.6 and have the same problem. I'm going to post this to the 
bundler list. I don't believe it to be an RSpec problem, but started 
here wondering if it was specific to testing or the test environment. 
But if no one else is having any problems, it must be something else.

Peace,
Phillip



More information about the rspec-users mailing list